import request from '@/utils/request' //引入axios请求及拦截器
export default {
    //新增题库
    addbank(data) {
        return request({
            url: '/bank',
            method: 'post',
            data
        })
    },
    //修改题库
    editbank(data) {
        return request({
            url: '/bank/edit',
            method: 'post',
            data
        })
    },
    //查询题库列表
    inquirebankList(data) {
        return request({
            url: '/bank/list',
            method: 'get',
            params: data
        })
    },
    //获取题库详细信息
    obtainbank(data) {
        return request({
            url: `/bank/` + data,
            method: 'get',
        })
    },
}